#content a						{color:black}
h3>a								{color:black}
h3>a:hover						{color:white}
h4 								{padding:10px 0 5px 0;margin:0}
h5									{color:white}
.importantdates				{background-color:#ffffff; color:#0012f0; font-family: Verdana, sans-serif; font-size:80%}
a.importantdates				{text-decoration:none; font-size:120%}
a:link.importantdates		{color:white}
a:visited.importantdates		{color:white}
.left								{background-image: url("fig/left-repeat.gif"); background-repeat:  repeat-y;}
.right							{background-image: url("fig/right-repeat.gif"); background-repeat:  repeat-y;}
.menu-left						{background-image: url("fig/menu-left-repeat.gif"); background-repeat:  repeat-y;}
.menu-right						{background-image: url("fig/menu-right-repeat.gif"); background-repeat:  repeat-y;}
.magenta							{background-color:#ffffff; font-family: Verdana, sans-serif;font-size:90%}
.warning							{background-color:#ffffff; color:white; font-family: Verdana, sans-serif; font-size:120%}
.foot								{background-color:#ffffff}
body								{background-color:#ffffff; margin: 0px; padding: 0px;}
#all 								{margin:1px auto;width:1024px}
.path_menu						{font-size:90%; color: white; text-decoration:none; }
.path_menu_visited			{font-size:90%; color: red; text-decoration:none; }
.path_menu_visited:hover	{font-size:90%; color: red; text-decoration:none; }
.path_menu:hover				{font-size:90%; text-decoration:none; color:red;}
.path_menu1						{font-size:85%; color: #000000; text-decoration:none;}
.path_menu1_visited			{font-size:85%; color: red; text-decoration:none; }
.path_menu1_visited:hover	{font-size:85%; color: red; text-decoration:none; }
.path_menu1:hover				{font-size:85%; text-decoration:none; color:red;}
.path_menu2						{font-size:80%; color: #000000; text-decoration:none;}
.path_menu2_visited			{font-size:80%; color: red; text-decoration:none; }
.path_menu2_visited:hover	{font-size:80%; color: red; text-decoration:none; }
.path_menu2:hover				{font-size:80%; text-decoration:none; color:red;}
.path_menu3						{font-size:60%; color: #000000; text-decoration:none;}
.path_menu3:hover				{font-size:60%; text-decoration:underline; color:red;}

.nadpis							{background-color:#ffffff; color:#ff0000; font-family: Verdana, sans-serif; font-size:120%; padding:2px}
.titulek							{color:white; font-size:110%}
.titulek:hover					{color:red; font-size:110%; text-decoration:underline}
.padding							{padding: 5px}
.padding_two					{padding-left: 10px; padding-right: 10px}
.content							{background-color:#ffffff; border: solid 1px black}
.content_two					{background-color:#ffffff; border: solid 1px black; padding: 10px }
.article							{background-color:#ffffff; border: solid 1px black; padding:4px; margin:3px}
.path_top						{padding:0px; margin:0px; font-size:90%}
.halfbox							{width: 180px}
.warning							{background-color:#ffffff; border: solid 1px red; padding:5px}
div.imageright_box			{padding-top: 4px; padding-bottom: 4px; padding-left: 4px; display: table; clear: none; float: right}
.menu								{padding:0px; margin-left:3px; margin-top:5px}
td.underline 					{border-bottom: solid 1px #000000}
.telo								{background-color:#ffffff; font-family: Verdana, sans-serif;font-size:90%; margin:0px 0px; padding:10px 10px}
.link-text						{margin:0 0 .5em 0}
.link								{margin:3em 0 0 0}